
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.empSalaryFunction.controller.EmpSalaryFunctionController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(EmpSalaryFunctionController.class)




return controller.list(new CommonQuery())


